* {
	padding:0;
	margin:0;
}

*, *:after, *:before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
	height:100%;
	/*background-color: #fbf9e6;*/
}


p {
	width: 65%;
  	max-width: 720px;
  	margin: 30px auto;
  	font: 18px/1.6em 'TiemposTextWeb-Regular', Georgia, Times, serif;
  	color: #3c3c3c;
}

p a {
	color: #3c3c3c;
	text-decoration: none;
	border-bottom: 2px solid #ea2040;
}

.break {
	font-family: 'HaasTextBold';
	font-size: 21px;
	color: #000;
}

#lede {
	margin: 6% 10%;
	border: 1px solid black;
	padding: 5%;
}

.lede-content {
	text-align: center;
	width: 85%;
	margin: 0 auto;
}

.hed {
  padding-bottom: 20px;
}

.lede-content h1 {
  font: normal 100px/100px 'TiemposHeadlineWeb-Bold', Georgia, serif;
  color: #ea2040;
  vertical-align: middle;
  padding-bottom: 20px;
}

.dek {
  font: 26px 'HaasTextBold', Helvetica, Arial, sans-serif;
  color: #888;
  display: block;
  text-align: center;
  margin: 0;
  max-width: 100%;
}

.dek a {
	color: #888;
	border-bottom: 2px solid #ea2040;
	text-decoration: none;
}

.byline-s {
	color:#888; 
	font-size:18px;
	line-height: 24px;
	padding-top: 20px;
}


#main {
	overflow:visible;
	position:relative;
	max-width: 1600px;
	margin: 0 auto;
}

.mobile-lede, .mobile {
	display: none;
}

.content {
	padding:1em;
	background:#fff;
}

.divider {
	padding: 20px 0;
}

.float-left {
	float: left;
	margin: 10px 50px 40px 5%;
}

.float-right {
	float: right;
	margin: 10px 5% 40px 50px;
}

.float-left, .float-right {
	border: 1px solid #000;
	padding: 20px;
	max-width: 450px;
}

.float-right img, .float-left img {
	width: 100%;
}

.float-right .factoid p, .float-left .factoid p {
	width: 100%;
	margin: 0;
	font-family: 'TiemposTextWeb-Semibold', Georgia, serif;
	font-size: 21px;
	line-height: 27px;
}

.full-width {
	width: 85%;
	margin: 60px auto;
	display: block;
}

.full-width h2 {
	font: normal 21px 'HaasDisplayBold', Helvetica, Arial, sans-serif;
  margin-bottom: 1em;
  text-align: center;
}

.full-width img {
	width: 100%;
	border: 8px solid black;
	border-radius: 20px;
}

.full-width .photo-info, .float-right .photo-info {
	width: 100%;
	text-align: center;
	background: none;
}

.photo-info {
	background-color: rgba(0,0,0,.7);
	width: 300px;
	left: 0;
	padding; 20px;
	display: inline-block;
}

.photo-info p {
	width: 100%;
	color: #000;
	padding: 0 20px;
}

.factoid p.credit {
	font: 13px/16px 'HaasTextItalic', Helvetica, Arial, sans-serif;
	color: #888;
	margin-top: 10px;
}

.closer {
  margin-top: -5px;
  margin-left: 2px;
  height: 14px;
}

#footer .source {
  float: none;
  text-align: center;
}

.bold {
  font-family: 'HaasTextBold', Helvetica, Arial, sans-serif;
}

.terminal p a, .terminal .dek a {
	border-bottom: none;
}


@media only screen and (max-width:1020px),only screen and (device-width:1020px) {

	p {
		width: 80%;
	}

	.lede-content h1 {
		font-size: 76px;
		line-height: 76px;
	}

	.dek {
		font-size: 18px;
	}

	.byline-s {
		font-size: 16px;
	}

	.full-width {
		width: 100%;
	}

	.float-right, .float-left {
		float: none;
		margin: 40px auto;
		display: block;
		max-width: 80%;
	}

	.float-right .illo, .float-left .illo {
		width: 30%;
		margin-bottom: -5%;
	}

	.float-right .illo.spider {
		margin-bottom: -40%; 
		margin-left: -12%;
	}

}


@media only screen and (max-width:760px),only screen and (device-width:760px) {

	p {
		width: 100%;
		font-size: 16px;
    	line-height: 25px;
	}

	#lede {
		margin: 6% 6%;
	}

	.mobile-lede, .mobile {
		display: block;
		width: 100%;
	}

	.mobile img, .mobile .photo-info {
		width: 100%;
	}

	.lede-content {
		padding-top: 0;
		padding-left: 0;
	}

	.lede-content h1 {
		font-size: 45px;
		line-height: 45px;
	}

	.dek {
		font-size: 16px;
		line-height: 22px;
		max-width: 100%;
	}

	.byline-s {
		font-size:15px;
	}

	.float-right, .float-left {
		max-width: 100%;
	}

	.float-right .factoid p, .float-left .factoid p {
		font-size: 18px;
		line-height: 21px;
	}

	.factoid p.credit {
		font-size: 13px;
		line-height: 15px;
	}

	.break {
		font-size: 18px;
	}


}